﻿@charset "utf-8";
/* CSS Document */

body,ul,li,dl,dt,dd,p,form,fieldset,table,td,img,div{margin:0px;padding:0px;border:0px;}

ul,li{list-style-type:none; }

.clear{clear:both;}

a{text-decoration:none;}

body{font-family:"宋体", "黑体";
	font-size:12px;
	color:#292929;
	margin:auto;
	background:url(../images/body_bg.png) repeat-x top #fff;
	line-height:20px;
}

.div_main{width:1004px;
	margin:auto;
}

.div_head{height:89px; background:url(../images/head_bg.png) repeat-x bottom;}

.div_logo{width:566px;
	height:89px;
	float:left;
}

.div_reg{width:390px;
	height:89px;
	background:url(../images/bg_topmid.png);
	float:left;
}

.div_reg div{margin-top:45px;
	height:20px;
	padding-top:4px;
}

.div_reg div a{background:url(../images/bg_regbtn.png) center no-repeat;
	display:block;
	width:69px;
	height:24px;
	float:left;
	text-align:center;
	color:#2a2a2a;
	line-height:24px;
	margin-top:-4px;
}

.div_reg div a:hover{color:#dd3c3b;}

.div_reg img{float:left;
	margin-left:16px;
	margin-top:-3px;
	margin-right:6px;
}

.div_reg span{color:#dd3c3b;}

.div_search{height:89px;
	width:328px;
	float:right;
	background:url(../images/bg_search.png) no-repeat right;
}

.div_lang{height:20px;
	margin-top:33px; float:right;
}
.div_search a{background:url(../images/bg_lanbtn.png);
	display:block;
	height:20px;
	width:48px;
	color:#041f31;
	float:left;
	text-align:center;
	line-height:20px;
	margin-right:6px;
}

.div_search a.long{background:url(../images/bg_lanbt2.png);
	width:61px;
	font:Arial, Helvetica, sans-serif;
}

.div_search a.newlong{background:url(../images/bg_lanbt2.png);
	width:100px;
	font:Arial, Helvetica, sans-serif;
}

.div_search a.newlink{background:url(../images/bg_lanbt3.png);
	width:105px;
	font:Arial, Helvetica, sans-serif;
}

.div_search a:hover{color:#dd3c3b;
	font-weight:bold;
}

.div_searchbtn{ margin-top:6px;
	height:20px;
	float:right;
}

.div_searchbtn input{height:19px;
	width:187px;
	border:0px;
	margin-right:3px;
	float:left;
}

.div_topshadow{height:6px;
	background:url(../images/bg_topshadow.png);
	_margin-bottom:-5px;
}

.div_leftshadow{width:15px;
	height:933px;
	float:left;
	background:url(../images/bg_leftshadow.png);
}

.div_rightshadow{width:15px;
	height:933px;
	float:left;
	background:url(../images/bg_rightshadow.png);
}

.div_content{width:974px;
	float:left;
	background:#FFF;
}

/*=====================menu start=========================*/
.div_menu{height:40px;
	background:url(../images/bg_menu.png) repeat-x;
	position:relative;
	z-index:8;
}
.div_menu li a{ background:url(../images/nav_lain.png) no-repeat right;}

#hide{_display:none;}

.div_menu .root li{position:relative;
	float:left;
	z-index:9;
}

table{border-collapse:collapse;border-spacing:0;}

.div_menu .root li ul,.div_menu .root li:hover ul ul{display:none;}

.div_menu .root a {display:block;
	width:120px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#06324E;
}

.div_menu .root li:hover li a,.div_menu .root a:hover a{height:25px;
	line-height:25px;
	text-align:left;
	font-size:12px;
	font-weight:normal;
	color:#06324E;
	background:none;
	padding-left:14px;
	border-bottom:#D2D3D2 1px solid;
}
	

.div_menu .root li:hover a,.div_menu .root a:hover{color:#FFF;
	background:url(../images/bg_menuhover.png) no-repeat;
}

.div_menu .root li:hover ul{display:block;
	background:url(../images/bg_menul2.png) top repeat-x #FFFFFF;
	border:#E4E4E4 1px solid;
	border-top:#FFF 1px solid;
	border-bottom:0px;
	position:absolute;
	top:40px;
	left:4px;
	z-index:99;
}

.div_menu .root li:hover li:hover ul{background:#FFF;
	border:#E4E4E4 1px solid;
	border-bottom:0px;
	top:5px;
}

.div_menu .root li:hover li a:hover,.div_menu .root a:hover a:hover{background:url(../images/bg_menul2hover.png) bottom;
	color:#C72527;
}

.div_menu .root li:hover li:hover ul{display:block;}

#l3{background: url(../images/bg_menul2-3.png) no-repeat right;
	_display:none;
} 

#l3:hover{background:url(../images/bg_menul2-3hover.png) no-repeat right;}

.div_menu .root a:hover a ul,.root a:hover a:hover a ul{display:none;}

.div_menu .root a:hover ul,.root a:hover a:hover ul{display:block;
	position:absolute;
	background:#FFF;
	border:#E4E4E4 1px solid;
	border-bottom:0px;
}

.div_menu .root a:hover ul{border-top:1px #FFF solid;
	top:40px;
	left:5px;
	background:url(../images/bg_menul2.png) top repeat-x #FFFFFF;
}

.div_menu .root a:hover a:hover ul{top:5px;}

/*=====================menu end=========================*/

.div_menushadow{height:12px;
	background:url(../images/bg_menushadow.png);
	_margin-top:-1px;
}

.div_ad{height:110px;
	margin-bottom:16px;
}

.div_leftcontent{width:671px;
	margin-left:8px;
	float:left;
}

.div_dbstitle{background:url(../images/title_dbs.png);
	height:22px;
	padding-top:13px;
}

.div_chanpin01{background: url(../images/chanpin01_bg.png) no-repeat;
	height:28px;
	padding-top:7px;
}
.div_chanpin01 a{ width:55px; height:21px; display:block; background:url(../images/more_bg.png) no-repeat; text-align:center; float:right; margin-right:10px; color:#686969; line-height:21px;}
.div_chanpin01 a:hover{ background:url(../images/moer_bg02.png) no-repeat; color:#FFF;}


/*=================l2menu================= */
.div_dbstitle ul{margin-left:183px;
	_margin-left:175px;
}

.div_dbstitle ul li{float:left;
	background:url(../images/bg_dbsmenu.png) repeat-x;
	margin-left:3px;
	position:relative;
}

.div_dbstitle ul li ul{display:none;}

.div_dbstitle ul li a,.div_dbstitle ul li a:visited{display:block;
	padding:0px 25px 0px 25px;
	height:22px;
	color:#FFF;
	_float:left;
}


.div_dbstitle ul li:hover{background:url(../images/bg_dbsmenuhover.png);}

.div_dbstitle ul li:hover ul{display:block;
	position:absolute;
	left:-186px;
}

.div_dbstitle ul li:hover ul li a,.div_dbstitle ul li:hover ul li a:link{display:block;
	height:24px;
	text-align:left;
	padding-left:40px;
	background:#EF6160;
	border-bottom:1px solid #EF7875;
	width:81px;
	line-height:24px;
}

.div_dbstitle ul li:hover ul li a:hover{background:#D4393A url(../images/ico_warr.png) no-repeat 30px 9px;}

/*=================l2menu  IE6================= */
.div_dbstitle ul li a:hover{_background:url(../images/bg_dbsmenuhover.png);}

.div_dbstitle ul li a:hover ul{_display:block;
	_position:absolute;
	_left:-181px;
	_top:22px;
}

.div_dbstitle ul li a:hover ul li a,.div_dbstitle ul li a:hover ul li a:visited{_display:block;
	_height:24px;
	_text-align:left;
	_padding-left:40px;
	_background:#EF6160;
	_border-bottom:1px solid #EF7875;
	_width:81px;
	_line-height:24px;
}

.div_dbstitle ul li a:hover ul li a:hover{_background:#D4393A url(../images/ico_warr.png) no-repeat 30px 9px;}

.div_dbstitle ul li table {_margin-top:-3px;}

/*=================l2menu  end================= */

.div_dbs{border:1px #DBDBDB solid;
	border-top:0px;
	background:url(../images/bg_menushadow.png) top repeat-x;
	padding:18px 15px 15px 0px;
	height:122px;
}

.div_dbs img{float:left;
	margin-right:24px;
}

.div_dbssub{float:left;}

.div_dbs div select,.div_dbs div input{height:18px;
	background:#DBDBDB;
	border:0px;
	margin-right:5px;
	float:left;
}

.div_dbs div input{width:300px;}

.div_dbs div img{margin-right:0px;}

.div_dbstext {margin-top:16px;
	width:476px;
}
.chanpin_img{ margin-left:11px; float:left; height:120px; width:136px; margin-right:28px; border:#dbdbdb 1px solid;}
.div_dbstext2 {
	width:476px;
}
.shiyong_div{ float:right;}
.shiyong_div a{height:37px; width:76px; display:block; background:url(../images/shiyong.png) no-repeat; text-align:center; line-height:30px; color:#FFF; margin-top:5px;}
.shiyong_div a:hover{font-weight:bold;}
.div_dbtjtitle{background:url(../images/bg_lefttitle.png);
	height:30px;
	margin-top:10px;
	line-height:30px;
	padding-left:32px;
	padding-right:20px;
	color:#FFF;
	line-height:30px;
	font-weight:bold;
}

.div_dbtjtitle span {float:left;
	font-size:14px;
}

.div_dbtjtitle a,.div_dbtjtitle a:visited{float:right;
	display:block;
	height:16px;
	width:18px;
	background:url(../images/ico_num.png) no-repeat;
	line-height:16px;
	text-align:center;
	margin-top:7px;
	margin-right:2px;
	color:#686969;
	font-weight:normal;
}

.div_dbtjtitle a:hover,.div_dbtjtitle a.numact{background:url(../images/ico_numact.png) no-repeat;
	font-weight:bold;
	color:#FFF;
}

.div_dbtj{border:1px #DBDBDB solid;
	border-top:0px;
	background:url(../images/bg_menushadow.png) top repeat-x;
	padding:2px 15px 0px 8px;
	height:507px;/*380px;*/
}

.div_dbtjitem{height:94px;
	padding-bottom:14px;
	padding-top:16px;
	border-bottom:1px #DBDBDB dotted;
}

.div_dbtjitem img{border:1px solid #DBDBDB;
	padding:1px;
	float:left;
	margin-right:24px;
}

.div_dbtjitem div a,.div_dbtjitem a:link{float:left;
	font-weight:bold;
	color:#17518e;
}

.div_dbtjitem div a:hover{color:#d4393a;}

.div_dbtjitem span{float:right;
	color:#DC393B;
}

.div_dbtjitem span a, .div_dbtjitem span a:link{float:none;
	color:#DC393B;
	font-weight:normal;
}

.div_dbtjitem span a:hover{text-decoration:underline;}

.div_dbtjitem div {float:left;
	width:478px;
	margin-bottom:10px;
}

.div_rightcontent{float:left;
	width:276px;
	margin-left:9px;
}

.div_news{background:url(../images/bg_news.png);
	height:190px;
	padding:9px 16px 0px 10px;
	margin-bottom:10px;
}

.div_newstp{height:22px;}

.div_newstp ul li{float:left;
	margin-right:2px;
}

.div_newstp ul{float:left;}

.div_newstp span{float:right;
	line-height:22px;
}

.div_newstp span a,.div_newstp span a:link{color:#121515;}

.div_newstp ul li a,.div_newstp ul li a:link {display:block;
	background:url(../images/bg_newstp.png);
	height:22px;
	width:79px;
	_float:left;
	color:#2B2B2B;
	text-align:center;
	line-height:22px;
}

.div_newstp ul li a.act{
	color:#FFF;
	background-image: url(../images/bg_newstpa.png);
	background-repeat: no-repeat;
}

.div_newstext{padding-left:8px;
	padding-top:8px;
}

.div_newstext ul li{border-bottom:1px #DBDBDB dotted;}

.div_newstext ul li a,.div_newstext ul li a:visited {color:#2B2B2B;
	display:block;
	padding-top:1px;
	padding-bottom:1px;
	height:24px;
	line-height:24px;
}

.div_newstext ul li a:hover{background:#E7F6FF;
	border:1px solid #D6E7FB;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:-1px;
}

.div_serv{
	width:276px;
	height: auto;
	margin-bottom:14px;
}
.div_serv_top{background: url(../images/bg_serv_top.png) no-repeat top left;
height:26px; width:256px; padding-left:20px; padding-top:5px; color:#2a2a2a; font-size:14px; font-weight:bold;
}
.div_serv_mid{width:255px; padding-left:21px; background:url(../images/bg_serv_mid.png) repeat-y; height:auto; padding-top:10px;}
.div_serv_bottom{ height:10px; width:276px; background:url(../images/bg_serv_bottom.png) no-repeat top; }

.div_serv_mid img{margin-bottom:6px;_margin-bottom:3px;}

.div_blue last{width:276px; height:auto;}
.div_blue{
	width:276px;
	height:auto;
	border-bottom:#DBDBDB 1px solid;
}

.div_bluetitle{height:28px;
	line-height:26px;
	padding-left:16px;
	padding-right:12px;
	background:url(../images/bg_blue_tatle.png) no-repeat top left;
}

.div_blue_bottom{width:274px;
	height:auto; 
	background:url(../images/bg_blue_bg.png) no-repeat top right;
	border-left:#dbdbdb 1px solid;
	border-right:#dbdbdb 1px solid;
	padding-bottom:10px;
	padding-top:10px;
	}
.div_blue_bottom02{width:274px;
	height:auto; 
	background:url(../images/bg_blue_bg.png) no-repeat top right;
	border-left:#dbdbdb 1px solid;
	border-right:#dbdbdb 1px solid;
	border-bottom:#dbdbdb 1px solid;
	padding-bottom:10px;
	padding-top:10px;
	}
.div_bluetitle span{float:left;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}

.div_bluetitle a,.div_bluetitle a:link {float:right;
	color:#121515;
}

.div_blue ul li a,.div_blue ul li a:link{
	height:22px;
	padding-left:40px;
	display:block;
	line-height:22px;
	background:url(../images/ico_blue.png) 20px 6px no-repeat;
	color:#17518E;
}

.div_blue ul li a:hover{font-weight: bold;}

.div_pic{_margin-top:7px;}

.div_pic img{margin-top:12px;_margin-top:7px;}

.div_foot{background:url(../images/bg_foot.png);
	height:89px;
	width:993px;
	margin:auto;
}

.div_foottext{padding-top:16px;
	padding-bottom:16px;
	text-align:center;
	line-height:22px;
	color:#083e61;
}

.div_foottext a,.div_foottext a:link{color:#083e61;}

.last{border-bottom:0px;}

/*===============l2 start=============================*/
.div_l2left{margin:2px 0px 0px 8px;
	float:left;
	width:224px;
}

.div_l2list{background:url(../images/bg_l2left.png) top no-repeat;
	min-height:816px;
	_height:816px;
	_margin:-2px;
	padding:10px 0px 0px 10px;
}

.div_l2list img{margin-top:60px;
	margin-left:-9px;
}

.div_l2list a{display:block;
	background:url(../images/bg_l2list.png) no-repeat;
	width:168px;
	height:28px;
	color:#2B2B2B;
	line-height:28px;
	padding-left:34px;
	font-size:14px;
	margin-bottom:8px;
}

.div_l2list a:hover{background:url(../images/bg_l2listhover.png) no-repeat;
	color:#FFF;
	font-weight:bold;
}

.div_l2list div{padding:6px 0px 1px 14px;
	background:#F2F2F2;
	margin-top:-8px;
	margin-bottom:8px;
	width:188px;
}

.div_l2list div a{display:block;
	width:188px;
	height:24px;
	line-height:24px;
	background:none;
	font-size:12px;
	padding:0px;
}

.div_l2list div a:hover{color:#DC393B;
	font-weight:normal;
	background:none;
}

.div_l2right{width:718px;
	margin:2px 0px 0px 17px;
	float:left;
}

.div_l2rightnav{background:url(../images/bg_l2rightbar.png) repeat-x;
	height:70px;
}

.div_l2rightnav .title{font-family:"黑体";
	font-size:18px;
	color:#dd3c3b;
	float:left;
	padding-top:22px;
	padding-bottom:27px;
	padding-left:60px;
}

.div_l2rightnav .nav{padding-top:27px;
	float:right;
	padding-right:16px;
	padding-bottom:18px;
	background:url(../images/bg_l2barright.png) right top no-repeat;
}

.div_l2rightnav .nav a{color:#2d2d2d;}

.div_l2rightnav .nav a:hover{color:#dd3c3b;}

.div_righttext{padding:0px 28px 0px 20px;}

.div_righttext .list li{height:32px;
	line-height:32px;
	border-bottom:1px #C0C0C0 dotted;
	padding-left:16px;
	background:url(../images/ico_l2rightlist.png) no-repeat 0px 13px;
}

.div_righttext .list li a{color:#6d6d6d;
	float:left;
}

.div_righttext .list li a:hover{color:#dd3c3b;}

.div_righttext .list li span{color:#6d6d6d;
	float:right;
}

.div_righttext .page{margin-top:32px;
	text-align:right;
	color:#5d5d5d;
}

.div_righttext .page div{float:right;
	margin-right:6px;
	_margin-right:0px;
}

.div_righttext .title{font-size:14px;
	text-align:center;
	font-weight:bold;
	line-height:32px;
	color:#dd3c3b;
}

.div_righttext .author{text-align:center;
	line-height:32px;
}

.div_righttext .line{height:2px;
	border:1px #C0C0C0 dotted;
	border-left:0px;
	border-right:0px;
	_line-height:2px;
}

.div_righttext .content{line-height:24px;
	padding-top:16px;
	color:#5d5d5d;
}

.div_righttext .page>a{color:#5d5d5d;}

.div_righttext .page a{_color:#5d5d5d;}

.div_righttext .page>a:hover{color:#dd3c3b;}

.div_righttext .page a:hover{_color:#dd3c3b;}

.div_righttext .page div>a{color:#5d5d5d;
	display:block;
	width:18px;
	height:16px;
	line-height:16px;
	text-align:center;
	background:url(../images/ico_num.png) no-repeat;
	float:right;
	margin-right:3px;
	margin-top:2px;
}

.div_righttext .page div a{_color:#5d5d5d;
	_display:block;
	_width:18px;
	_height:16px;
	_line-height:16px;
	_text-align:center;
	_background:url(../images/ico_num.png) no-repeat;
	_float:right;
	_margin-right:3px;
	_margin-top:2px;
}

.div_righttext .page div>a:hover{font-weight:bold;
	color:#FFF;
	background:url(../images/ico_numact.png) no-repeat;
}

.div_righttext .page div a:hover{_font-weight:bold;
	_color:#FFF;
	_background:url(../images/ico_numact.png) no-repeat;
}

.div_righttext .page div .btn{background:url(../images/ico_pagebtn.png) no-repeat;
	width:46px;
}

.div_righttext .page div .btn:hover{background:url(../images/ico_pagebtn.png) no-repeat;
	color:#dd3c3b;
}

.div_righttext .searchbox{padding-top:20px;
	height:450px;
}

.searchbox .tab{height:37px;
	background:url(../images/bg_searchtab.png) 537px 3px no-repeat;
}

.searchbox .tab a{display:block;
	background:url(../images/bg_searchbtn.png) left bottom no-repeat;
	height:27px;
	width:132px;
	float:left;
	text-align:center;
	padding-right:3px;
	line-height:27px;
	color:#2b2b2b;
	padding-top:10px;
}

.searchbox .tab a:hover,.searchbox .tab a.act{background:url(../images/bg_searchbtnact.png) left bottom no-repeat;
	color:#FFF;
	font-weight:bold;
}

.searchbox .box{border:#CACACA 1px solid;
	border-top:#2593C7 2px solid;
	padding:22px 0px 20px 18px;
}

.searchbox table{width:610px;}

.searchbox table td{height:22px;
	line-height:22px;
	padding:3px;
}

.searchbox input{height:20px;
	width:426px;
	border:#CACACA 1px solid;
	background:#F0F0F0;
	line-height:20px;
}

.searchbox select{height:24px;
	width:135px;
	border:#CACACA 1px solid;
	background:#F0F0F0;
	line-height:24px;
}

.searchbox .box .date{width:163px;
	background:#F0F0F0 url(../images/ico_cal.png) no-repeat 145px;

}

.searchbox .box .date2{width:93px;
	background:#F0F0F0 url(../images/ico_cal.png) no-repeat 75px;

}

.searchbox .box .querybtn a{background:url(../images/bg_btnseach.png) no-repeat;
	width:92px;
	height:24px;
	display:block;
	text-align:center;
	color:#FFF;
}

.searchbox .box .querybtn a:hover{font-weight:bold;
	color:#dd3c3b;
}

.searchbox .notice{padding:24px 65px 0px 44px;
	background:url(../images/bg_notice.png) bottom right no-repeat;
	height:284px;
	line-height:24px;
}

.searchbox .tall{height:337px;
	background:url(../images/bg_notice1.png) bottom right no-repeat;
}

.searchbox .notice div{font-size:14px;
	color:#dd3c3b;
	font-weight:bold;
	line-height:24px;
	padding-bottom:6px;
}

.div_l2result{padding-left:8px;
	width:957px;
}

.div_l2result .box{padding-top:10px;}

.div_l2result .box .search{background:url(../images/bg_l2res.png) no-repeat;
	height:60px;
	padding:6px 0px 16px 24px;
	border-bottom:#9B9B9B 1px dotted;
}

.div_l2result .box table td{padding:5px 0px 0px 5px;}

.div_l2result .box .search input{height:22px;
	border:0px;
	width:404px;
	line-height:24px;
}

.div_l2result .box .search select{line-height:20px;
	width:192px;
	height:24px;
	border:0px;
	*font-size:16px; /* for IE 6 & IE 7  */
}

.div_l2result .box .search a{display:block;
	background:url(../images/bg_btnmid.png) no-repeat;
	width:78px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#FFF;
}

.div_l2result .box .search a:hover{font-weight:bold;
	color:#dd3c3b;
}

.div_l2result .box ul li {padding-top:15px;
	padding-bottom:15px;
	border-bottom:#9B9B9B 1px dotted;
}

.div_l2result .box ul li table tr td{border:2px #FFF solid;
	line-height:20px;
	font-family:Arial, "宋体";
}

.div_l2result .box ul li table tr td.n{color:#323232;
	text-align:right;
	background:#E9E9E9;
	vertical-align:middle;
	padding:8px 12px 8px 0px;
	width:100px;
}

.div_l2result .box ul li table tr td.v{color:#5B5B5B;
	background:#F7F7F7;
	vertical-align:middle;
	padding:8px 16px 8px 12px;
}

.div_l2result .box ul li table tr td.ico{color:#5B5B5B;
	background:#F7F7F7;
	vertical-align:middle;
	padding:8px 0px 8px 0px;
}

.div_l2result .box ul li table tr td a{color:#064482;
	display:block;
	padding-left:20px;
	float:right;
	padding-right:12px;
}

.div_l2result .box ul li table tr td span{float:left;}

.div_l2result .box ul li table tr td a:hover{text-decoration:underline;}

.div_l2result .box ul li table tr td a.ico_1{background:url(../images/ico_1.png) 2px 2px no-repeat;}

.div_l2result .box ul li table tr td a.ico_2{background:url(../images/ico_2.png) 2px 2px no-repeat;}

.div_l2result .box ul li table tr td a.ico_3{background:url(../images/ico_3.png) 2px 2px no-repeat;}

.lunwen {margin-top:8px;}

.lunwen thead tr td{background:url(../images/bg_thead.png) bottom repeat-x;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	line-height:30px;
	padding:0px;
	border:0px;
	vertical-align:middle;
}

.lunwen tbody tr td{background:url(../images/bg_tr.png) top repeat-x;
	vertical-align:middle;
	text-align:center;
	border:0px;
	font-family:Arial, "宋体";
	color:#5B5B5B;
	height:30px;
	line-height:20px;
}

.lunwen tbody tr td div{padding:6px 5px 6px 5px;}

.lunwen tbody tr td.arttitle{text-align:left;
	
}

.lunwen tbody tr td a{color:#5B5B5B;}

.lunwen tbody tr td a:hover{color:#dd3c3b;}

.kjjs{
	padding:6px 0px 16px 0px;
	font-weight:bold;
	border-bottom:#9B9B9B 1px dotted;
	margin-bottom:13px;
}

.kjjs table{background:#E2F4FB;
	margin-top:6px;
}

.kjjs table tr td{height:28px;
	padding:12px 5px 12px 5px;
	font-weight:normal;
	vertical-align:middle;
}

.kjjs table tr td.t{text-align:right;
	width:175px;
}

.kjjs table tr td.a{padding-left:35px;}

.kjjs table tr td a{text-align:left;
	text-decoration:underline;
	display:block;
	float:left;
	width:100px;
	color:#114CA8;
}

.kjjs table tr td a:hover{color:#DD3C3B;
	font-weight:bold;
}

.kjjs table tr td span{display:block;
	float:left;
	width:100px;
}




.chanpindiva{ width:192px; height:85px; float:left; background:url(../images/ico_img_bg.png) no-repeat; padding:13px; margin-right:8px;}
.chanpindivb{ width:192px; height:85px; float:right; background:url(../images/ico_img_bg.png) no-repeat; padding:13px;}
.chanpinimg{ width:191px; height:82px; background:#FFF; border:#dbdbdb 1px solid; text-align:center;}
.chanpintext{padding-top:10px; padding-bottom:10px;}
.chanpin_div01{padding-bottom:5px;}
.chanpinimg2{  width:191px; height:43px; text-align:center; padding-top:5px; padding-bottom:5px;}
.chanpinlink01 a{color:#dd383c}
.chanpinlink01 a:hover{ text-decoration:underline;}
.chanpinlink02{ float:right;}
.chanpinlink02 a{height:19px; line-height:19px; width:50px; display:block; background:url(../images/log_icobg.png) no-repeat; color:#FFF; text-align:center;}

.chanpintext select{width:50px; height:22px; border:#dadada 1px solid;} 
#ser_ico{height:15px; width:15px; position: absolute; margin-left:170px; margin-top:4px;}
.chanpintext input{width:140px; height:18px; border:#dadada 1px solid;}
.fuwulist{padding-left:13px; padding-bottom:10px;}
.fuwulist a{ color:#2a2a2a; height:24px; width:200px; padding-left:12px; background:url(../images/logo_icobg01.png) no-repeat left;}
.fuwulist a:hover{ color:#17518e; background:url(../images/logo_icobg02.png) no-repeat left;}

/*
 * Metro UI CSS
 * Copyright 2012 Sergey Pimenov
 * Licensed under the MIT License
 *
 * Tiles.less
 *
 */
.tile-group {
  margin: 0;
  margin-right: 80px;
  float: left;
  width: auto;
  height: auto;
  min-height: 1px;
  width: 802px;
}
.tile {
  display: block;
  float: left;
  background-color: #525252;
  width: 150px;
  height: 150px;
  cursor: pointer;
  box-shadow: inset 0px 0px 1px #FFFFCC;
  text-decoration: none;
  color: #ffffff;
  overflow: hidden;
  position: relative;
  font-family: 'Segoe UI Semilight', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 11pt;
  letter-spacing: 0.02em;
  line-height: 20px;
  font-smooth: always;
  margin: 0 4px 10px 0;
  overflow: hidden;
}
.tile * {
  color: #ffffff;
}
.tile .tile-content {
  width: 100%;
  height: 100%;
  padding: 0;
  padding-bottom: 30px;
  vertical-align: top;
  padding: 10px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
}
.tile .tile-content:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content:hover {
  color: #ffffff;
}
.tile .tile-content h1,
.tile .tile-content h2,
.tile .tile-content h3,
.tile .tile-content h4,
.tile .tile-content h5,
.tile .tile-content h6,
.tile .tile-content p {
  padding: 0;
  margin: 0;
  line-height: 24px;
}
.tile .tile-content h1:hover,
.tile .tile-content h2:hover,
.tile .tile-content h3:hover,
.tile .tile-content h4:hover,
.tile .tile-content h5:hover,
.tile .tile-content h6:hover,
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile .tile-content p {
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  color: #000000;
  color: #ffffff;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tile .tile-content p:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .tile-content p:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .tile-content p:hover {
  color: #ffffff;
}
.tile.icon  > .tile-content {
  padding: 0;
}
.tile.icon  > .tile-content  > img {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 50%;
  left: 50%;
  margin-left: -32px;
  margin-top: -32px;
}
.tile.icon  > .tile-content  > i {
  font-size: 128px;
  margin: 9px;
}
.tile.image  > .tile-content,
.tile.image-slider  > .tile-content {
  padding: 0;
}
.tile.image  > .tile-content  > img,
.tile.image-slider  > .tile-content  > img {
  width: 100%;
  height: auto;
  min-height: 100%;
  max-width: 100%;
}
.tile.image-set  > .tile-content {
  margin: 0;
  padding: 0;
  width: 25% !important;
  height: 50%;
  float: left;
  border: 1px #1e1e1e solid;
}
.tile.image-set  > .tile-content  > img {
  min-width: 100%;
  width: 100%;
  height: auto;
  min-height: 100%;
}
.tile.image-set .tile-content:first-child {
  width: 50% !important;
  float: left;
  height: 100%;
}
.tile.double {
  width: 310px;
}
.tile.triple {
  width: 470px;
}
.tile.quadro {
  width: 630px;
}
.tile.double-vertical {
  height: 310px;
}
.tile.triple-vertical {
  height: 470px;
}
.tile.quadro-vertical {
  height: 630px;
}
.tile.csdb {
  width: 665px;
}
.tile.csdbcp {
  width: 219px;
  height: 116px;
}
.tile .brand,
.tile .tile-status {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 30px;
  background-color: transparent;
  *zoom: 1;
}
.tile .brand:before,
.tile .tile-status:before,
.tile .brand:after,
.tile .tile-status:after {
  display: table;
  content: "";
}
.tile .brand:after,
.tile .tile-status:after {
  clear: both;
}
.tile .brand  > .badge,
.tile .tile-status  > .badge {
  position: absolute;
  bottom: 0;
  right: 0;
  right: 5px;
  margin-bottom: 0;
  color: #ffffff;
  width: 34px;
  height: 28px;
  text-align: center;
  font-family: 'Segoe UI Semibold', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 11pt;
  letter-spacing: 0.01em;
  line-height: 14pt;
  font-smooth: always;
  padding-top: 3px;
}
.tile .brand  > .badge.activity,
.tile .tile-status  > .badge.activity {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGMSURBVDhPvZMtTwNBEIbv2mtScaICcQJRgSgJCQIEhqSiAlEHAlFRwU/ov0AgUEgUsrIkiJIgMOAQJFSQQAIJJBWIu95Hj2eGvXIpB3W8yWTn452Z3dld25pDmqZuFEWdcrm8jr6JK7Bt+wb9Ft85+vsXswBxHHdIfmFNi4TYG7InXAp6ss52kCTJIc6e6KzSVbrdYzrYDaSFXZU4uEQ8x3FW1ZpMJge5Tn3IdQ3kID5iw4zHTqIsUEP3TWCA7WhgDjRZg/eUFRCR3Fl3KYJjyfALIUU46jHcsSlQl8FdmQJnhrcQJFbJ6QZB0LDDMNyS4XBFo1Kp9Gw4/wi247GLHmvNuBaC47Y5gtzIQB1mBmMGdDSdTpfV+QdM8vfcsqkap6ClgQIQa+a4bXViPGRO5ILjuBqYAwk7yIfhXcNz9CljDFkkST6P4JGjnHA7d+gBxAY3tIve1Khljbi1beKvakHQp0uhfTrMjvOL9H3fX9FE8OM7yxAhdem4QWHZkSufSoTYaaVSkY9kYFmfXgyTciI3uacAAAAASUVORK5CYII%3D) 50% no-repeat;
}
.tile .brand  > .badge.alert,
.tile .tile-status  > .badge.alert {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFeSURBVDhPpZMtT8RAEIbb7YoTJ04gkQgQuBNIEpB4LD8AwQ9AkCCQhGAvQSAuKHCIE0gEP+DEISAhQYK4pE0/eWa65a7lSvh4k8nsvDv77sxs67UhSZLNNE0LZ3uO/gLj/J+hAkVRWI1+geqMCuR5fkKZoyiKViX+DuQu094wy7KhEmEYrkAk0qt4Nk5R77GszQCuE8fxIXxY8ZJjgiBY8n3/UcTwlsQDNifGmF29AcBtITyGOyan47gXXFfW2g/q+yi+VeptJhVgR1KRHp4HZI+bzknQlhYcvpQZuHRF8xmnCDyLL8MZEI9o4YkW3h1VB+o73DJp3to08l7xsw9Lng5i1EiSSV/Pcbdwzfk8MLcNqjIyye1STnHD5joln7lYcGWtXaP8gYsFfeJyHvR9waExt3wKsV74L3Brn/geu3OUDqiL1T7nNoEK8mLi9RUoZYqlsv4pqtf459/oeR8seozS7mDHCwAAAABJRU5ErkJggg%3D%3D) 50% no-repeat;
}
.tile .brand  > .badge.available,
.tile .tile-status  > .badge.available {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAKvSURBVHjahJA/bJR1HMY/31977x33r2LuClc1LYM9TSAUr5gqtkVJjAkSFxYHE3VgaWRw0cUwOagxMZLApoXFBIwuHVSoQYkVMBXUpqSkMW9jaS25plh7/3rv+3scTIwixs/8PHn+2Bk/SVtN2mqxacYOKw13KfNiXtlneihmDONXqs0VVs/VXP1UqJvnc8qBeZoWYWf9JHXVqWkj2EX55G76X86R4W40aDHNzMdzLBwJLLEWm6fTI+o0knvZ+dkgO/cDfGczTNpl5gjxePrpY0SPMKwKT1A5nCe7Y4ofDgQEv/Ghn2AqunZabUmR9Fb8gQoaUVIVFTSiokaV0qDu0T694Y+rGbWktnQ5+nHiuP+IjrFjR4cqevj9wBK8beO87t6jiyzbKJAiIEWSreQxjAm7QGyeAwzRzb39i/7WFbdV2bGs0nxvs7zjxtlOgRwZPP6v7R5PmhQPUOKEneFLd4UECfqs51WXU/opDL6wb/mdDfJkEfrXgUKk2UKbiM/5BoD76d7reujOANwgJH9H8p14PDnSzBGySZsSReecDIAIDxj/jxH/LcQtW7UJ0E8f69RwuP+0Ohwb1CnTS0CCW6zK3Wb9a4AnNcgWktRoYHdpYhgtWvypfRSARVv5yVXd2smGWuzTHo7qeRZZpk7zH00cRos2ITd5yT/HQY0gPKGW3u0YPvZ06HB77tO2hx5jN5HFTNk11lgHRIs2VW5Tp8kRf5g3eYUUSa5y/eKsfn7NTvlPaCjqelwDF3bx4ADAeXeJc1xijpCYmDJ9jKrCIe0H4IaF81/56VGDJTvtPwV1IFmhTO/4AOWDSQIAWmwiRIokADEx08xeXGD5hUjxQp0GnQCdOAKS1RnNP7tO7VDOMmO9bB8qUQRghVVCW7raUOPEvH45W7IidRoA/DEAmmk0pL+n6f4AAAAASUVORK5CYII%3D) 50% no-repeat;
}
.tile .brand  > .badge.unavailable,
.tile .tile-status  > .badge.unavailable {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAKASURBVHjalJK9axxXFMV/772ZzOysVqvRDgtaSSwpJYFwY3ATEpIm5KNLawgp3Ljz/5E2bu20CYQUBoMNNnaRMkUKqYiQtIgdCQ0TaVc7M29n3nspzC7GMYYcuMWFe7jnHI4YjUY453DOYYyh0+l8opT63vO8L8MwbAshqKqq0lo/c849rqrquXMOIcSbGY1GWGsxxny0urr6MI7jH5RSAFhrAZBSLvc8z3+dTqf3lFL/SCnxAIwxwdra2tP19fXPAC4vL8myjKIoAIiiiF6vR7/fJ0mS75RSH19dXX0hpbwWx8fHrKys/JwkyV1rLYeHh5yenuKc420lzjm2trbY3d3F8zzyPH8ynU6/ERcXF3fiOP7D930ODg44OjoiDMOl7AWstZRlyXA4ZH9/H2MM4/H4K+l53n3f98myjJOTE4Ig+A95kUMURZydnXF+fo5SiiiKHkjf9z9f+AaWst+HRfKL2yiKbssgCNrOOWaz2Xs/vwulFLPZjLquCcPwDcM5x//B2/dyPp9XC3/WWoQQHyQbY2i32/i+T1VVTtZ1/QogSZJlGz/02VpLkiQAlGX5l2ya5mHTNPT7fba3tynLctnAd8llWTIYDNjY2MBaS1EUP0qt9YvJZPI7wM7ODsPhEK01WmuapqFpGrTWVFXFYDBgb28PIQTX19ev67r+TYzHY7TW3W63+zKO41sAaZqSZRk3NzcAtNtter0em5ubAEwmk7/zPP9USjkWaZoyn89xziWdTudRt9v9etGFuq4B8H1/aSXP89dFUdx1zp065xBpmlLXNUIIjDG0Wq1vPc+7H4bhnVarhRCCsiwpiuJPY8xPRVH8EgQBxhistfw7ABpxTL93U9x/AAAAAElFTkSuQmCC) 50% no-repeat;
}
.tile .brand  > .badge.away,
.tile .tile-status  > .badge.away {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAJ2SURBVHjajJI7iFVnFIW//d9zz52ZO2fG14gzJBgbp5JYKPh+NqKxsxWMRZoBCxu1sAuBKFaClj5KDUQhRXybCIqICjqNYjFDhtExN45e7/uc8y+L/yJGp3A1+2fDWv/ea23zlQvIp0gpRgfrWbZRNrhP0cAOopEyGGSvWmQz15zq59SeuC5LsAis0MJ85SLKG8jXY3pXnKb8/X6iBAB8KLhuzZtQf/gbrWc/WTGetSgnAg9qlCiv/pNk1RYAqz3A6jeg/SyoxMtReRNKNsLAhj24gWW0726H+B3+9Rmyd3fPp5KyXMpf/SqNL5KelEIdH5Ke9Ejj8+SnjyrLWkolZbX7f/jZk5h/e3WN7197j0I/NnMMN3MYoiXgBv6/g+rQmUJDR/Ajv4BP0eylnU5u/pgK/Vj9Ee6/411y8gm5a4b1Qfwt9uYUrnoTXBGLvzvoFCXbDLDaVcjfd38WX0JBRCnUroRW/M1qRzRSxgPt55+NPRc8FJJgbtaB4rBz+phRxtcj//hylr5s4YDScvDVT0KfCw7yGpRGIYohfS2H3v4NoL6tYL3BbWwOsoHawY3y1tDJpp46p8pp5U2UrEcLD0BnCtT4bBIXyJ0J/Pwf0eAu8ELtiROO5uQtazy9LMAvPoKGDoU00n/CSr4K2RTkFfyCMRj+OWg2Ht9RNv27+X/PId8cVN+62/SvWAngqtehdq17yjmURlHfZjRvdxi98fyFr/21GWfT5ivnkQehRfSOnqV35S4KpW4w7ZB/1NNNMYf6wzukk3ulbBI1iIJkBBZX1Bn/gby621wyRrx0DcXhQGzPYOnEY/nmKbVeXLTicNcn+DAArZ4503S5ZjkAAAAASUVORK5CYII%3D) 50% no-repeat;
}
.tile .brand  > .badge.busy,
.tile .tile-status  > .badge.busy {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAIGNIUk0AAHolAACAgwAA+f8AAIDoAABSCAABFVgAADqXAAAXb9daH5AAAAKNSURBVHjajJI9a1RBGIWfGeLdmPXuKkR0Q0RTmFsFUxgQNcaPRonpbAW1sAlY2IhFfoCIVSDaaVImFhYWmkTxAwJBVgttNqTYQFAjAWPi7t3svXeOxeC3hQdeZpiZ887DmTFuchIlCUoSTLOJ6erqV7F4QYXCaTo68hgDHz82WFmZsbXauKrVWYUhBjCNBsZNTaF6HdVqAT09tzlw4BJhyD8Vx1Au36dSuWyC4LPJMlpwDur1HH19jzh48DiAefUK8+QJVCrgHHR3o2PHUH8/HD16jkKhi7m5UwTBF9zdu6RzcxOJpFRSduOG1N4u5XJ+3LlTam2Vtm+XGxlR2mgokZTOzz90o6PgpqcPpRsbP83GSKWSFEXS/v2+okjq7JRA7vp1pZLSZlPJ5OQZqx07hrVtG+b1a+zNm7B7N4ShR/8u56CtDfbswYyNYZ8+hS1bMPv2XbUKw5MGMNPTsLEBhQJIfwco+SZJAo8f+7XOzj5LR0cegIUFb/715j/lnKerVKDZhFLJWlnrN9OU/1aW/Zha8+FDA4Dublhfh+8N/yVr4etXiCIIAvj0SZa1tRcAOnECtm6FWg2M+dtsDGxu8uMsYJaX31q7unpbcYyOHEFXrsDyMtTrv5NY683VKu7iRTQ4CBKqVm/h7twhnZ9/kEhK41ju2jWpWJTa2qRdu3zl81I+r2x4WNnamv8H5fKLZHQU48bHURwXdfjwM3p6egHs7CzMzPi0swyiCA0MoKEhj76wsOiePx/AmPfGTUwgQFI7UXSP3t5BcjmPvrnp37+19Wf65fJLlpbOK02XqNdpAaClBYJgVe/enWV9fciE4TB79x6iVPLGlRVMtfpGcTymxcUpUyr5nIBvAwDWIWcndiwtQAAAAABJRU5ErkJggg%3D%3D) 50% no-repeat;
}
.tile .brand  > .badge.newMessage,
.tile .tile-status  > .badge.newMessage {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAC/SURBVDhP1ZE9DgIhFIQhobDYg1haWniMbSw9j0exsfMAeg9L7Sy2kPATnCFI2LgYtjJOMjx4vPkoED+X5OK934cQ+thpFOYvSqmdMMascVDOuQMcGn1GptNaL4W1dgBkMwOSw8jeBJszIKMwexFAN0A+wnQG0Lh4wv0EJIb5AO4fRX8MoDFAlZAyPJSztOSSfiYLAYeyxTcdURcIrqSUJ7iLA4UmAdQbgnqvhakqgEoQXQtTXwEtIuCa9n8pIV67VJf6AmhGmgAAAABJRU5ErkJggg%3D%3D) 50% no-repeat;
}
.tile .brand  > .badge.paused,
.tile .tile-status  > .badge.paused {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAArSURBVDhPY/j9+7fDnz9//mPBCQxQgE8NE1QN2WDUgFEDQGDUgIE3gIEBAArtNKc4HT7sAAAAAElFTkSuQmCC) 50% no-repeat;
}
.tile .brand  > .badge.playing,
.tile .tile-status  > .badge.playing {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEXSURBVDhPY4CBnz9/pvz+/dsFyiUaMEFpBiYmJhkgtf3v37/t////Z4GIEgZwA0CAkZGRBai5AmjIYSCtABXGC1AMQAIWf/78OQ/EEVA+ToDLAJBrBIDUcqBrZgNdwwMRxQQ4DYABoOYUoCGngYFsABVCAQQNgAINYCAf//XrVwGUDwfEGgDyEgfQkH5guGwGukoEKky8AUhA5sePH6DwAQOSDAC6YgIzM7MpJyfnHagQcQYAnfwGiD2BmguBhvyBCoMBMQbsYWFh0WVlZd0B5aMAnAYAbfzz79+/SqBmV6CtL6DCGACXAQ+ABliysbF1QPk4AYYBQI0rgH7VBWo+AxXCC+AGADV+AVKJQL9GAp0MYhMBGBgA8v5j1f90TA8AAAAASUVORK5CYII%3D) 50% no-repeat;
}
.tile .brand  > .badge.error,
.tile .tile-status  > .badge.error {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFiSURBVDhPjVM7TsNQELRjy8ISBQeIREtBEYnQUXCINFTkCCBxgNwAJI5AaejSpaCAEqRINBTcIQ1SbD9/mHmfZP3iSIw0ytt9O7O7thMGHpqmGVZVNQnD8AwcMde27RL8rOt6nqbpjy7sA4RTpdQKv20fcbcuy/IOZrGVbIHLpz7RHr52TJCYukuMeU+6WDBjdxej4UyLubMbm0KdBDyTzHWEyY01UEVRnA4Q8IEdaZVAFEW3yD/g+IzzFc6VuTFAHAPXO7vLKQi5q+suuOD+X15yx4ToEXON1QB3B6ZkC3Qd+q8Kaxzbo0TMCTLPefPAfPS8nTeOtnk1YEfMsf11pIm+y/P8BLusmaCZrevsLE1QO3F51FzopJyCQil2pAnFoLLxI7X6z8SxkVjgeMn4H/jGQz3Ht/BrY2MC85nrsI/sjNpDKzMTSODzHPELQ9EY1H9ndFqCHxC/JEnyrgs1guAPTvwreuY0IiIAAAAASUVORK5CYII%3D) 50% no-repeat;
}
.tile .brand  > .badge.attention,
.tile .tile-status  > .badge.attention {
  background: #2d89ef url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEbSURBVDhPtZI9bsJAEIVZ7ANQ5gApEomChjoNBUUOkSJFivSUQE3JEThCCo4BkotcIVKKNEi2vP7hveVZrMFgKPJJo915szOzf51/Jc/zhbV2Jfc+kiR5QrLNsqzEMJJ8O0hcM1kWlWUZKtQOOo69ZGdpmn4ofB12QsI3k1BoRtP8F7Gell0GnT6rrpJ4HOfzUiU1ww7o9HepAGI2juNHyeegw7Ja3FRA9iW5jv9slSl0WqD2rEYjF7Hy68E7gCPNORpjpk44sg2CYAg969JTxVoywYIXmlyfAS77jRPDZ8PZN5j3KfiEYeh2yG07wQN5P4g/d9H9Hf5ZMkHM/QO5NbCzh6IoJgbVI/iNBdrALnY8An9X+w9rpLPbA/sADga+JgSiAAAAAElFTkSuQmCC) 50% no-repeat;
}
.tile .brand  > .name,
.tile .tile-status  > .name {
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: 5px;
  margin-left: 15px;
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  color: #ffffff;
}
.tile .brand  > .name:hover,
.tile .tile-status  > .name:hover {
  color: #ffffff;
}
.tile .brand  > .name  > [class*=icon-],
.tile .tile-status  > .name  > [class*=icon-] {
  font-size: 24px;
}
.tile .brand  > .icon,
.tile .tile-status  > .icon {
  margin: 5px 15px;
  width: 32px;
  height: 32px;
}
.tile .brand  > .icon  > [class*=icon-],
.tile .tile-status  > .icon  > [class*=icon-] {
  font-size: 32px;
}
.tile .brand  > .icon  > img,
.tile .tile-status  > .icon  > img {
  width: 100%;
  height: 100%;
}
.tile .brand  > img ~ .text,
.tile .tile-status  > img ~ .text {
  position: absolute;
  left: 60px;
  width: auto;
}
.tile .brand  > .text,
.tile .tile-status  > .text {
  position: relative;
  left: 8px;
  top: 5px;
  right: 50px;
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 9pt;
  font-smooth: always;
  color: #000000;
  color: #ffffff;
  line-height: 14px;
  width: 60%;
}
.tile .brand  > .text:hover,
.tile .tile-status  > .text:hover {
  color: rgba(0, 0, 0, 0.8);
}
.tile .brand  > .text:active,
.tile .tile-status  > .text:active {
  color: rgba(0, 0, 0, 0.4);
}
.tile .brand  > .text:hover,
.tile .tile-status  > .text:hover {
  color: #ffffff;
}
.tile:hover {
  outline: 3px #BEBEBE solid;
}
.bg-color-blue {
  background-color: #2d89ef !important;
}
.bg-color-blueLight {
  background-color: #eff4ff !important;
}
.bg-color-blueDark {
  background-color: #2b5797 !important;
}
.bg-color-green {
  background-color: #00a300 !important;
}
.bg-color-greenLight {
  background-color: #99b433 !important;
}
.bg-color-greenDark {
  background-color: #1e7145 !important;
}
.bg-color-red {
  background-color: #b91d47 !important;
}
.bg-color-yellow {
  background-color: #ffc40d !important;
}
.bg-color-orange {
  background-color: #e3a21a !important;
}
.bg-color-orangeDark {
  background-color: #da532c !important;
}
.bg-color-pink {
  background-color: #9f00a7 !important;
}
.bg-color-pinkDark {
  background-color: #7e3878 !important;
}
.bg-color-purple {
  background-color: #603cba !important;
}
.bg-color-darken {
  background-color: #1d1d1d !important;
}
.bg-color-lighten {
  background-color: #d5e7ec !important;
}
.bg-color-white {
  background-color: #ffffff !important;
}
.bg-color-grayDark {
  background-color: #525252 !important;
}
.bg-img{	
	height:150px;
	background:url(../images/s10.png);
	float:left;
}